*{
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#comicBase{
	background-color:#FFF;
	padding:10px;
}
.widFul{
	width:100%;
}
.stry_tx{
	font-size:11px;
	line-height:15px;
	word-wrap:break-word;
}
#hArea{
	width:49%;
}
.chapArea1{
	width: 48%;
}
#chaps{
	width:100%;
}
#chaps tr{
	border-bottom: 5px solid #FFFFFF;
}

.stry_tx{
	font-size: 12px;
	margin-bottom: 20px;
	line-height: 20px;
}
.sectList li{
	margin-bottom:13px;
}

.gumCh{
	color:#A4CB0F;
	font-size:11px;
	font-weight:bold;
}
.kokuchi .gumCh{
	color: #888;
	font-size: 11px;
}
.chocoCh{
	color: #FF9AAC;
	font-size: 11px;
	font-weight:bold;
}
.kokuchi .chocoCh{
	color: #888;
	font-size: 11px;
}
.sectList li a{
	font-size: 12px;
	text-decoration: underline;
	text-align: left;
}
#gum.sectList li a{
	color: #718C0A;
}
#choco.sectList li a{
	color: #C9465E;
}


.sectList li.kokuchi{
	font-size: 10px;
	text-align: left;
	color:#666;
}
.sectionWrap{
	padding:10px;
}
#gumWrap{
	border: 1px solid #96C800;
}
#chocoWrap{
	border: 1px solid #FF9AAC;
}
#colmWrap{
	background-color: #FFF5D8;
	border: 3px double #EBAF00;
}
#colmWrap .stry_tx{
	font-size: 11px !important;
	line-height:18px;
}
.tit{
	font-weight:bold;
	font-size:12px;
	color:#777;
	margin-bottom:7px;
	padding-bottom:2px;
	border-bottom: 1px solid;
}
#gumWrap .tit{
	border-color: #77AE02;
}
#chocoWrap .tit{
	border-color: #FFA2AF;
}

#gumWrap .colmTit{
	font-size: 11px;
	color: #718C0A;
	border: 1px solid #718C0A;
	clear: both;
	padding: 3px;
	font-weight: bold;
}
#chocoWrap .colmTit{
	font-size: 11px;
	color: #FF5D7A;
	border: 1px solid #FF5D7A;
	clear: both;
	padding: 3px;
	font-weight: bold;
}
#gumWrap .colmS{
	width:100%;
	margin-top:2%;
}
#gumWrap .colmS td{
	text-decoration:underline;
	font-size: 11px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
}
#gumWrap .colmS td a{
	color: #718C0A;
	line-height:18px;
}
#gumWrap .colmS th{
	color: #718C0A;
	width:10px;
	padding-top:7px;
}
#chocoWrap .colmS{
	width:100%;
	margin-top:2%;
}
#chocoWrap .colmS td{
	text-decoration:underline;
	font-size: 11px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:10px;
	
}
#chocoWrap .colmS td a{
	color: #FF5D7A;
	line-height:18px;
}
#chocoWrap .colmS th{
	color: #FF5D7A;
	width:10px;
	padding-top:5px;
}
.colmKokuchi{
	color:#B20000;
	text-align:center;
	font-weight:bold;
}
